"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Przerwano przesyłanie %1% pliku(-ów)";
"IDS_SEND_FILE_RECEIVING_P1" = "Trwa odbieranie %1% pliku(-ów)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Odbieranie wszystkich plików zakończone powodzeniem";
"IDS_SEND_FILE_SENDING_P1" = "Trwa przesyłanie %1% pliku(-ów)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Przesyłanie wszystkich plików zakończone powodzeniem";
"IDS_SEND_FILE" = "Wyślij plik";
